Bug 804469 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:5a7f9ecc81912efd06e9bc1f418...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 21:32 EDT by Li Junshuai
Modified: 2013-02-13 15:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:27:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.96 KB, text/plain)
2012-03-18 21:32 EDT, Li Junshuai
no flags Details
File: backtrace (51.18 KB, text/plain)
2012-03-18 21:32 EDT, Li Junshuai
no flags Details
File: maps (45.63 KB, text/plain)
2012-03-18 21:32 EDT, Li Junshuai
no flags Details

  None (edit)
Description Li Junshuai 2012-03-18 21:32:16 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        i don't know how this happened
executable:     /usr/bin/gnome-shell
kernel:         3.2.9-2.fc16.i686
pid:            1224
pwd:            /home/ljs
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sun 18 Mar 2012 01:24:50 PM CST
uid:            1002
username:       ljs

backtrace:      Text file, 52412 bytes
dso_list:       Text file, 18389 bytes
maps:           Text file, 46728 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=1
:HOSTNAME=labF
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=108f5d215276b884ac0cc70000000009-1332048283.260755-1503778749
:IMSETTINGS_MODULE=IBus
:USER=ljs
:USERNAME=ljs
:MAIL=/var/spool/mail/ljs
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ljs/.local/bin:/home/ljs/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/ljs
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=en_US.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ljs
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ljs
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mnbKWdwUGS,guid=f6ae7eb4513131c5e5bd544200000024
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/ljs
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ljs-1TQfDw/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1009,unix/unix:/tmp/.ICE-unix/1009
:GNOME_KEYRING_CONTROL=/tmp/keyring-8yWO55
:GPG_AGENT_INFO=/tmp/keyring-8yWO55/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-8yWO55/ssh
:DESKTOP_AUTOSTART_ID=108a476715567600c9133204828375022100000010090000

smolt_data:
:
:
:General
:=================================
:UUID: 0c1b8d45-3791-449a-80a8-0709b96b47e6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5186.40
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E5300  @ 2.60GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2603
:System Memory: 2004
:System Swap: 0
:Vendor: LENOVO
:System: QiTianM6900 Lenovo
:Form factor: Desktop
:Kernel: 3.2.9-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:6058:12346) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4523:17252:6058:12346) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(32902:10690:6058:12346) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10176:6058:12346) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:6058:12346) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6058:12346) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6058:12346) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:6058:12346) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:6058:12346) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:6058:12346) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6058:12346) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:6058:12346) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:6058:12346) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6058:12346) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6058:12346) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 7850263 4232333 4153699 1946880 1494615 1494615
:/dev/sdb1 WITHHELD vfat 4096 4096 1951488 863622 863622 0 0 0
:/dev/sdc1 WITHHELD vfat 16384 16384 59502 58248 58248 0 0 0
:/dev/sdc2 WITHHELD ext4 4096 4096 3657648 1359615 1176115 917504 636897 636897
:

var_log_messages:
:Mar 18 13:24:51 labF abrt[1675]: Saved core dump of pid 1224 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-03-18-13:24:50-1224 (117125120 bytes)
:Mar 18 13:24:51 labF gnome-session[1009]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:(gnome-shell:2043): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:2043): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 88 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 94 exception 0 number 156
:([object _private_TelepathyGLib_AccountManager],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:371
:(gnome-shell:2043): folks-WARNING **: Error preparing Backend 'telepathy': The name org.freedesktop.Telepathy.AccountManager was not provided by any .service files
:(gnome-shell:2043): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:(gnome-shell:2043): St-CRITICAL **: st_icon_set_gicon: assertion `G_IS_ICON (gicon)' failed
:(gnome-shell:2043): St-CRITICAL **: st_icon_set_gicon: assertion `G_IS_ICON (gicon)' failed
:(gnome-shell:2043): St-CRITICAL **: st_icon_set_gicon: assertion `G_IS_ICON (gicon)' failed
:(gnome-shell:2043): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2043): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2043): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2043): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:2043): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:2043): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:2043): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
Comment 1 Li Junshuai 2012-03-18 21:32:21 EDT
Created attachment 570972 [details]
File: dso_list
Comment 2 Li Junshuai 2012-03-18 21:32:23 EDT
Created attachment 570973 [details]
File: backtrace
Comment 3 Li Junshuai 2012-03-18 21:32:25 EDT
Created attachment 570974 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 11:35:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 15:27:13 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.